﻿body {
    background-image: url(../images/bg.jpg);
    padding: 25px 0px;
    position: relative;
    font-family: 'Poppins', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-position: center;
    background-size: 393px;
}


.bg_animate{ animation: 5s linear infinite alternate animate; background-position: center; background-attachment: fixed;  }

@keyframes animate{
from{background-position:0 0;}
to{background-position:100% 0;}
}




.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 35px;
}

.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 40px;
    border: 1px solid #ced4da;
    user-select: none;
    -webkit-user-select: none;
}

.selection {
    text-align: left;
}

.select2 {
    width: 493px!important;
}

.productbtn {
    background: none;
    border: none;
    padding: 0;
    font-size: 13px;
    font-family: 'Poppins';
    color: #0059a7;
    position: absolute;
    right: 5px;
    top: 5px;
}

    .productbtn:focus {
        outline: none;
    }

.productwrapper {
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 1px 3px 1px;
    padding: 12px 15px;
    border-radius: 10px;
    margin: 12px 0;
    position: relative;
    text-align: center;
    transition: 0.5s;
}

.modalbodycustom h3 {
    font-size: 18px;
}

.modalbodycustom p {
    font-size: 12px;
    color: gray;
    font-family: 'Poppins';
    font-weight: 100;
}

.productwrapper:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    transition: 0.5s;
}

    .productwrapper:hover h3 {
        color: #0059a7;
        transition: 0.5s;
    }

    .productwrapper:hover p {
        color: #0059a7;
        transition: 0.5s;
    }

    .productwrapper:hover a {
        text-decoration: none;
    }

.productwrapper img {
    width: 65% !important;
    margin-bottom: 8px;
}

.productwrapper h3 {
    font-size: 18px;
    font-weight: 600;
    transition: 0.5s;
    color: #000;
    margin-bottom: 3px;
}

.productwrapper p {
    color: gray;
    transition: 0.5s;
    font-size: 12px;
    margin-bottom: 0px;
}

.modal img {
    width: 100%;
}

.main-wrapper {
    background: url(../images/loginpagebg.png);
    border-radius: 15px;
    background-size: cover;
    box-shadow: 1px 1px 20px 0px #c9c9c9;
    padding: 15px 25px;
}

.formgroupcustom {
    margin-bottom: 12px;
    position: relative;
}

    .formgroupcustom input {
        width: 100%;
        background: #fff;
        border-radius: 5px;
        border: 1px solid #a09f9f;
        padding: 7px 15px;
        font-size: 12px;
        z-index: 1;
    }

    .formgroupcustom select {
        width: 100%;
        background: transparent;
        border-radius: 5px;
        border: 1px solid #a09f9f;
        padding: 8px 15px;
        font-size: 14px;
    }

    .formgroupcustom input::placeholder {
        color: #a09f9f;
        font-size: 14px;
        transition: 0.5s;
    }

    .formgroupcustom input::placeholder {
        color: #a09f9f;
        font-size: 14px;
        transition: 0.5s;
    }

    .formgroupcustom i {
        position: absolute;
        right: 15px;
        color: #c5c5c5;
        font-size: 14px;
        top: 10px;
        z-index: 999;
    }

    .formgroupcustom label {
        position: absolute;
        left: 15px;
        z-index: -1;
        top: 11px;
        color: #a09f9f;
        font-size: 12px;
        transition: 0.5s;
    }

    .formgroupcustom input:active label {
        left: 30px;
    }

    .formgroupcustom label.labelFloatCustomTop {
        position: absolute;
        left: 9px;
        padding: 0 4px;
        z-index: 1;
        top: -8px;
        color: #f76e24;
        font-size: 10px;
        background: #fff;
        transition: 0.5s;
    }


    .formgroupcustom .iconcolorblue {
        color: #f76e24;
    }

input:focus-visible {
    outline: none;
}

.loginRightPanel {
    text-align: center;
    position: relative;
    overflow-y: auto;
}

#imgSchoolLogo {
    max-width: 75px;
    min-width: 75px;
}

.loginRightPanel h3 {
    font-size: 15px;
    font-weight: 700;
    margin: 10px 0 12px 0;
}

.loginRightPanel p {
    color: #3b3b3b;
    font-size: 13px;
    margin-bottom: 14px;
}



input:focus {
    border: 1px solid #a09f9f !important;
    box-shadow: 1px 1px 8px 0px #ff4c0c66;
    transition: 0.5s;
    background: #efefef !important;
}

    input:focus i {
        color: 1px solid #0c9bff;
    }

.resetWrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 6px;
}

.loginLeftPanel {
    text-align: center;
}

    .loginLeftPanel img {
        width: 76% !important;
    }

.logoimg {
    width: 14%;
}

.loginBtn {
    text-align: end;
}

    .loginBtn button img {
        width: 16px;
    }

    .loginBtn button {
        background: #58595b;
        color: #f76e24;
        border: none;
        padding: 4px 20px;
        font-size: 14px;
        cursor: pointer;
    }

    .loginBtn.loginmodes {
        display: block;
        border-bottom: 1px solid #dddd;
        border-top: 1px solid #ddd;
        padding: 10px 0;
        margin: 12px 0;
        position: relative;
        text-align: center;
    }

.loginmodes label {
    position: absolute;
    background: #fff;
    top: -10px;
    color: gray;
    font-size: 12px;
    transform: translate(38px, 0px);
}

.loginmodes button {
    margin: 6px 6px;
    cursor: pointer;
    border: none;
}

.schoolcode p {
    margin-bottom: 0px;
}

.schoolcode span {
    color: #102c69;
    background: #bbd0ff;
    padding: 0px 8px;
    border-radius: 4px;
}

.loginLeftPanel .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 11px;
    height: 11px;
    padding: 1px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #e7e7e7;
    border-radius: 50%;
}

.loginLeftPanel .slick-dots li {
    margin: 0px;
}

.slick-dots {
    bottom: -51px;
}

.loginLeftPanel .slick-dots li.slick-active button {
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #ef6d27;
}

.loginLeftPanel .slick-dots li button:before {
    content: '' !important;
}

.scanQr img {
    width: 60px;
    border: 1px solid;
    border-radius: 3px;
}

.pwrdby p {
    text-align: end;
    position: absolute;
    right: 12px;
    font-size: 12px;
    top: 13px;
}

    .pwrdby p img {
        width: 28%;
    }

.contactdetails {
    display: flex;
    justify-content: space-between;
    padding: 0px 15px;
    margin-bottom: 10px;
}

    .contactdetails a {
        font-size: 11px;
        color: #2c59bd;
        display: flex;
        align-items: center;
    }

        .contactdetails a i {
            color: #2c59bd;
            margin-right: 3px;
        }

.scanQr {
    display: flex;
    margin: 18px 0 0 0;
    justify-content: space-between;
}

    .scanQr div h3 {
        font-size: 13px;
    }

.qrimg {
    display: flex;
}

    .qrimg div h3 {
        font-size: 12px
    }

.resetDiv p {
    margin-right: 0px;
    display: flex;
    margin-bottom: 8px;
    justify-content: end;
    align-items: center;
}

    .resetDiv p input {
        margin-right: 3px;
         accent-color: green;
    }

.resetbtn button {
    cursor: pointer;
    background: #2c59bd;
    color: #2c59bd;
    border: none;
    padding: 4px 20px;
    font-size: 14px;
}

.foremail label {
    color: gray;
    margin-right: 25px;
    font-size: 13px;
}

.chooserestmethod {
    text-align: center;
    margin-bottom: 4px;
}

    .chooserestmethod p {
        margin-bottom: 0px;
    }

.resetoption {
    padding-top: 12px;
}

.foremail label {
    margin-bottom: 0px;
    margin-left: 4px;
}

#rbtRecover {
    margin: auto;
}

.login2 {
    display: none;
}

.login3 {
    display: none;
}

.login4 {
    display: none;
}

.resetbtn {
    text-align: center;
}

.iosscanner {
    position: fixed;
    right: -251px;
    top: 24px;
    display: flex;
    z-index: 9999999;
    justify-content: space-between;
    align-items: baseline;
    transition: 0.5s;
}

    .iosscanner button {
        background: #ffffff00;
        border: 1px solid #eef1f7;
        box-shadow: 1px 1px 20px 0px #8080805c;
        padding: 4px 6px;
        border-radius: 5px 0px 0px 5px;
        text-align: start;
        cursor: pointer;
    }

        .iosscanner button img {
            width: 39%;
        }

        .iosscanner button:hover .iosscanner {
            right: -150px;
        }

.androidscanner {
    position: fixed;
    right: -251px;
    top: 138px;
    display: flex;
    z-index: 9999999;
    justify-content: space-between;
    align-items: baseline;
    transition: 0.5s;
}

    .androidscanner button {
        background: #ffffff00;
        border: 1px solid #eef1f7;
        box-shadow: 1px 1px 20px 0px #8080805c;
        padding: 4px 6px;
        border-radius: 5px 0px 0px 5px;
        text-align: start;
        cursor: pointer;
    }

        .androidscanner button img {
            width: 39%;
        }

        .androidscanner button:hover .androidscanner {
            right: -150px;
        }

.scannerimg img {
    background: transparent;
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 4px 4px;
    width: 50%;
}

.showqrcodeios {
    right: -100px;
    transition: 0.5s;
}

.showqrcodeandroid {
    right: -100px;
    transition: 0.5s;
}

.footernav {
    text-align: center;
    margin-top: 0px;
}

    .footernav ul {
        display: flex;
        list-style: none;
        padding-left: 0px;
        justify-content: center;
        margin-bottom: 0px;
    }

        .footernav ul li:last-child {
            border-right: none;
            padding-right: 0;
            margin-right: 0;
        }

        .footernav ul li {
            font-size: 11px;
            margin-right: 7px;
            border-right: 1px solid;
            padding-right: 7px;
            color: gray;
        }

            .footernav ul li a {
                color: gray;
                transition: 0.5s;
            }

                .footernav ul li a:hover {
                    transition: 0.5s;
                    color: #f76e24;
                }

.poweredtext {
    bottom: 0;
    left: 28px;
    color: #000;
    font-size: 12px;
    margin-bottom: 0px;
}

.bottomnav {
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
    margin-top: 35px;
    text-align: center;
    column-gap: 20px;
    border-top: 1px dashed #b4b4b48a;
    padding-top: 15px;
    align-items: center;
}

.footernav p {
    margin-bottom: 6px;
    font-size: 13px;
    text-align: right;
}
/* Track */
::-webkit-scrollbar {
    width: 5px;
    height: 10px;
}

    ::-webkit-scrollbar:hover {
        width: 10px;
        height: 10px;
    }

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 4px #bbbbbb !important;
    border-radius: 0px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #645d54;
    background: #aeaeae8a !important;
    border-radius: 25px !important;
}
/* Handle on hover */
.scrollbar-default-menu::-webkit-scrollbar {
    width: 0px;
}

.scrollbar-default-menu:hover::-webkit-scrollbar {
    width: 10px;
}

@media only screen and (max-width: 1023px) {
    .loginLeftPanel {
        height: auto;
    }

    .productwrapper h3 {
        font-size: 16px;
    }

    .productwrapper p {
        font-size: 10px;
    }

    .loginRightPanel {
        padding: 20px 0px 0px 0px;
        height: auto;
        overflow-y: auto;
    }

    .footernav ul {
        display: block;
    }

        .footernav ul li {
            display: inline-block;
            font-size: 10px;
        }

    .loginLeftPanel {
        display: none;
    }

    .bottomnav {
        position: unset;
    }

    .loginRightPanel p {
        font-size: 10px;
    }

    .resetDiv p {
        font-size: 11px;
    }

    .main-wrapper {
        height: auto;
    }

    .scannerimg img {
        width: 33%;
    }

    .iosscanner button img {
        width: 33%;
    }

    .showqrcodeios {
        right: -140px;
    }

    .iosscanner {
        top: 10px;
    }

    .androidscanner {
        top: 80px;
    }

    .contactdetails a {
        font-size: 11px;
    }
}

#mainCaptcha {
    pointer-events: none;
    background: #f0f9fb;
    position: absolute;
    right: 1px;
    width: auto;
    top: 2px;
    border-radius: 0px 5px 5px 0px !important;
}

label {
    display: inline-block;
    margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
    .loginLeftPanel {
        height: auto;
    }

    .productwrapper h3 {
        font-size: 13px;
    }

    .productwrapper p {
        font-size: 9px;
    }

    .loginRightPanel {
        padding: 20px 0px 0px 0px;
        height: auto;
        overflow-y: auto;
    }

    .footernav ul {
        display: block;
    }

        .footernav ul li {
            display: inline-block;
            font-size: 10px;
        }

    .loginLeftPanel {
        display: none;
    }

    .bottomnav {
        position: unset;
        display: block;
        margin-top: 8px;
    }

    .poweredtext {
        display: none;
    }

    .loginRightPanel p {
        font-size: 11px;
    }

    .resetDiv p {
        font-size: 10px;
    }

    .main-wrapper {
        height: auto;
    }

    .scannerimg img {
        width: 33%;
    }

    .iosscanner button img {
        width: 33%;
    }

    .showqrcodeios {
        right: -140px;
    }

    .iosscanner {
        top: 40px;
    }

    .androidscanner {
        top: 110px;
    }

    .contactdetails a {
        font-size: 12px;
        line-height: 2;
    }

    .contactdetails {
        display: block;
    }

        .contactdetails a span {
            text-align: start;
        }
}

.slick-arrow {
    background: #fff;
    box-shadow: 3px 5px 20px 0px #e9e9e9;
    border-radius: 5px;
    padding: 5px 8px;
    width: 34px;
    height: 34px;
}

    .slick-arrow:before {
        color: #000;
    }

.slick-prev {
    left: 14px;
    z-index: 999;
}

.loginmodes .hvr-shutter-in-horizontal:before {
    background: #ffffff;
    box-shadow: 3px 5px 20px 0px #d7d7d7;
    border-radius: 0;
    padding: 5px 8px;
    border: transparent;
}

.loginbuttonmain {
    width: 100%;
}


.vrcolor {
    background: #e0f9e0;
    padding: 4px 9px;
    border-radius: 5px;
    font-size: 12px;
    margin-bottom: 7px;
    font-weight: 700;
    color: #37b537;
    border: 1px solid #37b537;
    text-align: left;
}

.downloadwrapper {
    display: flex;
    justify-content: start;
    align-items: flex-start;
}

    .downloadwrapper img {
        max-width: 65px !important;
        margin-right: 20px;
    }

.hideLogiDiv {
    display: none;
}

.showLogindiv {
    display: block;
}

a {
    color: #ef6d27;
    text-decoration: none;
    background-color: transparent;
}

#UpdatePanel3 {
    color: #28a745;
    font-size: 12px;
}

#smNoOfAttempts {
    color: red;
}
.licensewrapper {
    margin-top: 12px;
    font-size: 11px;
    font-family: 'Poppins';
    text-align: start;
}
.loginBtn div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .loginBtn div p {
        cursor: pointer;
        display: block;
        width: 298px;
        color: #6ca4f5;
        text-align: start;
        font-size: 11px;
        margin: 0;
    }
    .loginBtn div button {
        width: 186px;
    }


/* new css code   */


.confirm_created_main {
    width: 100%;
    height: 100%;
    position: fixed;
    background: #000000ad;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
}
.confirm_created_main .confirm_created_box {
    background: #fff;
    padding: 25px 25px;
    border-radius: 5px;
    text-align: center;
    border: 2px dotted #c5c5c5;
    box-shadow: -3px 6px 8px #0000007d;
}
.confirm_created_main .confirm_created_box p {
    font-size: 13px;
    color: #404040;
    font-weight: 500;
}
.confirm_created_main .confirm_created_box img {
    height: auto;
}
.mt-15 {
    margin-top: 15px !important;
}
.mb-15 {
    margin-bottom: 10px !important;
}
.confirm_created_main {
    line-height: 23px;
    width: 100%;
    height: 100%;
    position: fixed;
    background: #000000ad;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
}
.confirm_created_main .confirm_created_box {
    background: #fff;
    padding: 20px 15px;
    text-align: center;
    border: 2px dotted #008000;
    box-shadow: -3px 6px 8px #000000b0;
    outline: 5px solid white !important;
}
.confirm_created_main .confirm_created_box img {
    height: auto;
    margin: 0 auto;
}
.confirm_created_box.red {
    border-color: red;
}
.confirm_created_main .confirm_created_box.red p {
    color: red;
}

/* Loader  */
.loader-01 {display: inline-block; width: 1em; height: 1em; color: inherit; vertical-align: middle; pointer-events: none; border: 0.2em dotted #111; border-radius: 50%; -webkit-animation: 1s loader-01 linear infinite; animation: 1s loader-01 linear infinite; }
@keyframes loader-01 {0% {transform: rotate(0deg); } 100% {transform: rotate(360deg); } }
/* Loader  */

i.showpass {cursor: pointer; }
i.showpass:hover{ color:#000 !important; }

i.showpass.showpw { color:#000 !important; }
i.showpass.showpw:before{
  content: "\f13e";  
}


select.changearrow {
    width: 100%;
    height: 38px;
    border-radius: 5px !important;
    padding: 0px 15px !important;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #ffffff url(../images/selection-arrow.png);
    background-position: 100% 50%;
    background-repeat: no-repeat;
    font-size: 13px;
}

.formgroupcustom img {
    position: absolute;
    top: 1px;
    right: 1px;
    height: 32px;
    border-radius: 6px;
}

.formgroupcustom .refersh-box i {
    color: #000000;
}





@media(max-width: 768px){
    body{ height:unset; display:table; width:100%; }   
    }





@media(max-width: 575px){
.main-wrapper {
    padding: 7px;
}

.loginRightPanel {
    padding: 0;
}

.footernav p {
    text-align: center;
}


}















